.sub-cooperation-wrap {
	background: #f9f9f9;
	padding-top: 10rem;
}

.sub-cooperation-wrap .li {
	margin-bottom: 10rem;
}

.sub-cooperation-tit {
	font-size: 4.8rem;
	line-height: 5rem;
	text-align: center;
	margin-bottom: 6rem;
	color: #333;
	font-weight: bold;
}

.sub-cooperation-list {
	margin: 0 -13px;
	margin-bottom: 4.9rem;
	overflow: hidden;
}

.sub-cooperation-list .item {
	padding: 0 13px;
	margin-bottom: 20px;
	width: 20%;
	height: 12.8rem;
	float: left;
}

.sub-cooperation-list .images {
	padding-bottom: 42.8%;
	background: #fff;
	border-radius: 10px;
}

.sub-cooperation-list .images img {
	width: 100%;
	border-radius: 10px;
	transform: scale(1);
	transition: all 0.8s;
}
 

.sub-cooperation-list .item:hover .images img {
	transform: scale(1.2);
	transition: all 0.8s;
}

.sub-cooperation-more {
	font-size: 1.8rem;
	background-color: var(--active-color);
	color: #fff !important;
	padding: 1rem 4rem;
	text-align: center;
	margin: 0 auto;
	display: block;
	max-width: 170px;
	cursor: pointer;
}

.sub-cooperation-more:hover {
	border-radius: 14px 0 14px 0;
}

@media (max-width:768px) {
	.sub-cooperation-wrap {
		padding: 4rem 0;
	}

	.sub-cooperation-list .item {
		width: 33.33%;
		height: auto;
		margin-bottom: 10px;
	}

	.sub-cooperation-list {
		margin-bottom: 3rem;
	}

	.sub-cooperation-tit {
		font-size: 3rem;
		margin-bottom: 3rem;
	}

	.sub-cooperation-wrap .li {
		margin-bottom: 5rem;
	}

	.sub-cooperation-more {
		font-size: 14px;
		padding: 10px 0;
	}
}

@media (max-width:576px) {
	.sub-cooperation-list {
		margin: 0 -5px;
		margin-bottom: 3rem;
	}

	.sub-cooperation-list .item {
		padding: 0 5px;
	}
}
